#banner_bottom_fix_right {display: none; position: fixed; left: 1%; bottom: 0px; text-align: center; z-index: 25; background-color: white; width: 100%; max-width: 290px; height: auto; box-shadow: 0px 5px 10px 9px rgb(34 60 80 / 27%);  border: white 10px solid;     border-radius: 5px 5px 0 0;}
#banner_bottom_fix_right img{width: 100%; height: auto; vertical-align: middle;}
#banner_bottom_fix_right .btn{ display: block; margin: 15px; background-color: #f15a24; color:white; line-height: 40px; text-decoration: none; font-weight: bold; font-size: 16px; opacity: 1;}
#banner_bottom_fix_right .btn:hover{opacity: 0.9;}
#banner_bottom_fix_right .close { position: absolute; top: -20px; right: -20px; width: 25px; height: 25px; z-index: 30; cursor: pointer; padding: 10px; background-repeat: no-repeat; background-position: center; background: url(/img/close.png);}
@media only screen and (max-width: 767px) and (min-width: 0){
#banner_bottom_fix_right .btn {display: none!important;}}
@media only screen and (max-width: 320px) and (min-width: 0){
#banner_bottom_fix_right {left: 0; width: 90%;}
}